<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="session_expire_minutes" value="5" />
    <add key="redis_server_session" value="127.0.0.1:6379" />
    <add key="redis_max_read_pool" value="1000" />
    <add key="redis_max_write_pool" value="1000" />
    <add key="monitor_log_expire_minutes" value="30" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
